#root{
    display: flex;
    flex-wrap: wrap;
}

body {
    margin: 0;
    background-color: var(--base-color);
    color: var(--font-main);
    font-family: Arial, Helvetica, sans-serif;
}

.main-container-spotify{
    //display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    //max-width: 440px;
    @media (min-width: $medium) {

        position:unset;
        width: 80%;
        .close-button{
            display: none;
        }

    }
}

.section-spotify{
    padding-top: 10vh;
    padding-bottom: 15vh;
}

.flex-list-mutable-on-width{
    align-items: stretch;
    column-gap: 20px;
    row-gap: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding-top: 10vh;
    padding-bottom: 15vh;
    
    //background-image: url('../assets/images/batthern.png');
    
    @media screen and (min-width: $s-medium){
        justify-content: center;
      flex-direction: row;
    }
    
  }